BIP KB Tag: php 5.3

How To Install Apache 2.2.x And PHP 5.3.x On CentOS 5

This guide assumes you have a minimal CentOS installation and are not planning on running a control panel such as cPanel, which installs the Apache web server for you. Some of the software versions listed below may need to be changed as they are updated. As of the writing of this article, Apache 2.2.16 and PHP 5.3.3 are the latest versions. Install the required packages using Yum yum install bison flex gcc db4 db4-devel libx...
By lee, January 24, 2015